<footer class="site-footer">
  <div class="footer-nav-container">
    <nav class="footer-nav links">
      <% Settings.nav.footer.each do | item | %>
        <%= link_to item['text'], item['url'], title: item['title'] || item['text'] %>
      <% end %>
    </nav>
    <span class="copyright-notice">© 1995–<%= format_date(Time.now, '%Y') %> kath.de</span>
  </div>
</footer>
